[Main]
Masks=*.py
Specid=41

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Nonreserved=$8000FF | Identifier= | Documentation=Teal | Float=Purple,,B | Hex=Purple,,B | Number=Purple,,B | Octal=Purple,,B | Symbol=Gray | Comment=Green | Space= | String=$B35900 | Error=Red | SysFuncsAndVars=Green,,B | MatchingBrackets=

[Keys]
and
assert
break
class
continue
def
del
elif
else
except
exec
finally
for
from
global
if
import
in
is
lambda
not
or
pass
print
raise
return
try
while
yield

[Keys:Funcs]
__future__
__import__
abs
all
any
apply
as
basestring
bin
bool
buffer
callable
chr
classmethod
cmp
coerce
compile
complex
delattr
dict
dir
divmod
enumerate
eval
execfile
False
file
filter
float
format
frozenset
getattr
globals
hasattr
hash
help
hex
id
input
int
intern
isinstance
issubclass
iter
len
list
locals
long
map
max
memoryview
min
next
None
NotImplemented
object
oct
open
ord
pow
range
raw_input
reduce
reload
repr
reversed
round
self
set
setattr
slice
sorted
staticmethod
str
sum
super
True
tuple
type
unichr
unicode
vars
xrange
zip
